/* custom styles */
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {font-family: "Roboto", sans-serif; font-weight: 400; font-size:1.7rem}

#kroki .hs-5 {
  text-align: center;
  margin: auto;
}
/*
.header-primary__nav nav > ul > li > a {
  text-transform: none;
}*/

#kroki .b-block-4--version-1 .b-block-4__image {
  height: auto;
  
} 

#produkty .b-block-4--version-1 .b-block-4__image {
  height: auto;
  
} 

#opinie .swiper-button-prev,#opinie .swiper-button-next {
	
	display:none; 
}

.b-block-7 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.b-block-7__content {
  color: #060606;
}

#opinie .b-block-4--version-2 .b-block-4__text {
  margin-top: 0;
}

.b-block-7__content ul li::after {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0ic3ZnMTA2NTQiIGhlaWdodD0iNTEyIiB2aWV3Qm94PSIwIDAgNi4zNDk5OTk5IDYuMzUwMDAwMiIgd2lkdGg9IjUxMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBpZD0ibGF5ZXIxIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIC0yOTAuNjUpIj48cGF0aCBpZD0icGF0aDk0MjkiIGQ9Im0yLjI1ODAzOTQgMjkxLjk2NTAyYS4yNjQ2MDk4Mi4yNjQ2MDk4MiAwIDAgMCAtLjE3NDE0OTYuNDY4NzFsMS42MTkwMjI1IDEuMzg2OTktMS42MTkwMjI1IDEuMzg2NDhhLjI2NDYwOTgyLjI2NDYwOTgyIDAgMSAwIC4zNDM2NDgzLjQwMDQ5bDEuODUzNjMzNS0xLjU4NTk1YS4yNjQ2MDk4Mi4yNjQ2MDk4MiAwIDAgMCAwLS40MDI1NmwtMS44NTM2MzM1LTEuNTg3NWEuMjY0NjA5ODIuMjY0NjA5ODIgMCAwIDAgLS4xNjk0OTg3LS4wNjY3eiIgZm9udC12YXJpYW50LWxpZ2F0dXJlcz0ibm9ybWFsIiBmb250LXZhcmlhbnQtcG9zaXRpb249Im5vcm1hbCIgZm9udC12YXJpYW50LWNhcHM9Im5vcm1hbCIgZm9udC12YXJpYW50LW51bWVyaWM9Im5vcm1hbCIgZm9udC12YXJpYW50LWFsdGVybmF0ZXM9Im5vcm1hbCIgZm9udC1mZWF0dXJlLXNldHRpbmdzPSJub3JtYWwiIHRleHQtaW5kZW50PSIwIiB0ZXh0LWFsaWduPSJzdGFydCIgdGV4dC1kZWNvcmF0aW9uLWxpbmU9Im5vbmUiIHRleHQtZGVjb3JhdGlvbi1zdHlsZT0ic29saWQiIHRleHQtZGVjb3JhdGlvbi1jb2xvcj0icmdiKDAsMCwwKSIgdGV4dC10cmFuc2Zvcm09Im5vbmUiIHRleHQtb3JpZW50YXRpb249Im1peGVkIiB3aGl0ZS1zcGFjZT0ibm9ybWFsIiBzaGFwZS1wYWRkaW5nPSIwIiBpc29sYXRpb249ImF1dG8iIG1peC1ibGVuZC1tb2RlPSJub3JtYWwiIHNvbGlkLWNvbG9yPSJyZ2IoMCwwLDApIiBzb2xpZC1vcGFjaXR5PSIxIiB2ZWN0b3ItZWZmZWN0PSJub25lIi8+PC9nPjwvc3ZnPg==");
  width: 1rem;
  height: 1.7rem;

}
b {
  font-weight: bold;
  color: #7871a4;
}
.b-block-9 .hs-2 b {
  font-weight: bold;
  color: transparent;
    text-shadow: none;
  -webkit-text-stroke:2px #fff;
  text-stroke: 2px #fff;  
  font-size:10rem;
  font-family: "Monserat", sans-serif;
}

.b-block-13__image {
  border: none;
}
.b-block-13__image .swiper-button-prev {
  display:none;
}
.b-block-13__image .swiper-button-next {
  display:none;
}
.b-block-13__thumb-item {border: none;}
.b-block-13__right {border: none;}

.b-block-13__list ul li:nth-child(2n+1) {
  background:#ececec;
}

.b-block-13__list ul li {padding:10px;}

.b-block-13__list ul li span:first-child {
  
  color: black;
}

.header-primary__submenu-item-image {
  height: 13rem;
  
}

.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
  background:#fff !important;
}

.hs-5 {
  font-weight: 400;
  font-size: 2.2rem;
  line-height: 1.4;
}

.btn--black {
  background: #7871a4;
  color: #fff;
  padding:2rem 2.4rem;
}
.btn--black:hover {
  background: #000000;
  color: #fff;
  padding:2rem 2.4rem;
}

.b-block-4__item:hover .b-block-4__text .btn--black {
  background: #000000;
}
@media (min-width: 1199.99px) {
.b-block-7 .hs-2 {
  font-size: 4rem;
}
}
@media (max-width: 1199.98px) {
  .b-block-7 .hs-2 { 
    font-size: 4rem;
  }
}


.b-block-8__top {
  display: none;
}



.header-primary__logo a img {
  filter: brightness(0) invert(1);
  width: 28rem;
}

.b-block-9 .btn--border {
  background: no-repeat;
  border: 1px rgb(255, 255, 255) solid;
  padding: 1.9rem 2.3rem;
  color: white;
}

.b-block-4--version-1 .b-block-4__image {
  height: auto;
}

.b-block-4--version-1 .b-block-4__text {
  margin:0rem auto;
}

.body--rounded .b-block-4--version-border.b-block-4--version-1 .b-block-4__item {
  background: #292556;
}

.b-block-4--version-1 .b-block-4__text .hs-5 {
  font-weight: bold;
  color: transparent;
  text-shadow: none;
  -webkit-text-stroke: 1px #fff;
  text-stroke: 1px #fff;
  font-size: 5rem;
  font-family: "Monserat", sans-serif;
}

b {
  font-weight: 800;
  color: transparent;
  text-shadow: none;
  -webkit-text-stroke: 1px #292556;
  text-stroke: 1px #292556;
  font-family: "Monserat", sans-serif;
}

.b-block-4--version-border.b-block-4--version-2 .b-block-4__item {
  border: 1px rgb(41, 37, 86) solid;
}

.body--rounded .b-block-4--version-border.b-block-4--version-2 .b-block-4__item {
  background: #292556;
}

.body--rounded .b-block-4--version-border.b-block-4--version-2 .b-block-4__item  {
  background: #292556;
}
.b-block-4--version-2 .b-block-4__text .hs-5 {
  color:#ffffff;
}

@media (max-width: 575.98px) {
  .b-block-9 .hs-2 b {
    font-size: 5.2rem !important;
    font-weight: bold !important;
  }
}